@charset "utf-8";
/* CSS Document */


.logo {
    float: left;
    margin-bottom: 15px;
    width: 100%;
	text-align:center;
}
.left-sidebar {
    background:#44642a;
    float: left;
    width: 30%;
	padding:20px;
	font-size:15px;
}
.left-sidebar table td{
	padding-left:0;
	padding-right:0;
	}
.left-cont {
    float: left;
    margin: 15px 0;
    width: 100%;
	color:#fff;
}
.timings{
	padding:55px 0;
	font-size:28px;
	line-height:34px;
	text-align:center;
	font-family: 'Indie Flower', cursive;
	background-image:url(../images/timings-bg.png), url(../images/timings-bg.png);
	background-position:center top, center bottom;
	background-repeat:no-repeat;
	color:#010101;
	}
.social-links{
	text-align:center;
	}
.social-links a {
    margin: 0 10px;
}	
.this-week{
	background:url(../images/week-bg.jpg) no-repeat left bottom #393739;
	border:25px solid #fff;
	border-bottom:0;
	border-radius:10px;
	text-align:center;
	color:#fff;
	padding:15px 15px 55px 15px;
	font-size:22px;
	}
.this-week h4{
	margin-bottom:0;
	font-family: 'Indie Flower', cursive;
	font-size:28px;
	font-weight:normal;
	text-transform:uppercase;
	}	
.vendor{
	text-align:center;
	}
.vendor-title{
	font-size:30px;
	text-transform:uppercase;
	line-height:30px;
	font-family: 'Indie Flower', cursive;
	background:url(../images/vendor-bg.png) no-repeat center top;
	padding:0 60px;
	margin-bottom:10px;
	color:#010101;
	}		
.content{
	float:left;
	width:70%;
	padding:20px;
	}
.newsletter{
	float:left;
	width:100%;
	font-family: 'Indie Flower', cursive;
	}	
.newsletter .col50{
	padding:0 10px;
	font-size:24px;
	text-transform:uppercase;
	}	
.newsletter input{
	max-width:230px;
	box-shadow:0 2px 2px #444 inset;
	border:1px solid #000;
	float:left;
	margin-top:10px;
	}
.newsletter .submit{
	width:70px;
	height:44px;
	background:url(../images/newsletter-submit.png) no-repeat scroll 0 0;
	border:none;
	box-shadow:none;
	cursor:pointer;
	margin:0 0 0 4px; 
	}
.content-left{
	float:left;
	width:70%;
	padding-right:15px;
	}	
.home .content-left, .home .content-right{
	margin-top:25px;
	}	
.content-right{
	float:left;
	width:30%;
	background:url(../images/sponser-bg.jpg);
	text-align:center;
	border:1px solid #baa867;
	padding:15px;
	}	
.content-right .title{
	color:#805412;
	font-size:24px;
	font-weight:bold;
	margin-bottom:15px;
	}	
.border-table{
	margin-bottom:30px;
	text-align:left;
	}
.border-table th, .border-table td{
	border-bottom:1px solid #e5a544;
	}	
	
.footer-logo {
    float: left;
    width: 18%;
	}
.address {
    float: left;
    width: 27%;
}	
.footer-nav {
    float: left;
    width: 40%;
	}
.footer-nav ul{
	list-style:none;
	text-align:center;
	margin-top:10px;
	margin-left:0;
	}
.footer-nav ul li{
	display:inline-block;
	font-size:18px;
	margin:0 5px;
	position:relative;
	}
.footer-nav ul li::after{
	content:"|";
	color:#44642a;
	position:absolute;
	right:-9px;
	}	
.footer-nav ul li:last-child::after{
	content:normal;
	}
.footer-nav ul li a{
	color:#010101;
	text-decoration:none;
	}		
.footer-nav ul li a:hover{
	color:#44642a;
	}	
.footer-social{
	float:left;
	width:15%;
	text-align:right;
	}
.footer-social a {
    margin-left: 10px;
}	

.footer-top {
	float:left;
	width:100%;
    background:#44642A;
    padding: 20px;
}
.footer-top ul{
	list-style:none;
	margin:0;
	}
.footer-top ul li{
	font-size:15px;
	color:#fff;
	width:25%;
	float:left;
	padding:15px;
	min-height:120px;
	background:url(../images/divider.jpg) no-repeat right 15px;
	}
.footer-top ul li:last-child{
	background:none;
	}

